Description: POD syntax errors
 The next files contained syntax errors on the POD documentation
 * lib/App/Bot/BasicBot/Pluggable/Terminal.pm
Forwarded: https://rt.cpan.org/Public/Bug/Display.html?id=89806
Author: Jotam Jr. Trejo <jotamjr@debian.org.sv>
Last-Update:  2016-07-29
--- a/lib/App/Bot/BasicBot/Pluggable/Terminal.pm
+++ b/lib/App/Bot/BasicBot/Pluggable/Terminal.pm
@@ -12,7 +12,7 @@
 
 =head1 NAME 
 
-App::Bot::BasicBot::Pluggable::Terminal
+App::Bot::BasicBot::Pluggable::Terminal - alters the default bot class to L<Bot::BasicBot::Pluggable::Terminal>
 
 =head1 VERSION
 
